/* RESET -------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* FONTS */
@font-face {
	font-family: 'AlteDIN1451MittelschriftRg';
	src: url('../fonts/alte-din-1451-mittelschrift-webfont.eot');
	src: url('../fonts/alte-din-1451-mittelschrift-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/alte-din-1451-mittelschrift-webfont.woff') format('woff'),
		url('../fonts/alte-din-1451-mittelschrift-webfont.ttf') format('truetype'),
		url('../fonts/alte-din-1451-mittelschrift-webfont.svg#AlteDIN1451MittelschriftRg') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 { font-family: "AlteDIN1451MittelschriftRg", Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; }

/* STRUCTURE ---------------------------- */
html { height: 100%; min-height: 100%; height: auto !important; }
body {
	background-color: #000;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: 100%;
	line-height: 1.5em;
	margin: 30px 0 20px;
	text-align: center;
	-webkit-text-size-adjust: none;
}

article, aside, #shell { position: relative; }
#shell { margin: 0 auto; }
article { float: left; width: 400px; }
aside { float: left; width: 320px; }

.sideimg { position: absolute; top: 0; width: 150px; z-index: 100; }
.sideimg.left { left: -150px; }
.sideimg.right { right: -150px; }

#clear { height: 1px; display: block; clear: left; }

body > header, body > footer { width: 740px; }
header { margin: 0 auto 10px; }
footer { margin: 10px auto 0; }

#hero {
	position: relative;
	width: 400px;
}
#hero img { border: none; display: block; }
#message {
	background-color: #000;
	background-color: rgba(0,0,0,0.9);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.5);
	color: #fff;
	display: none;
	position: absolute;
	left: 50%;
	margin: -30px 0 0 -140px;
	padding: 20px;
	width: 240px;
	top: 50%;
	z-index: 99999;
}
#message-cover {
	background-color: #222;
	background-color: rgba(0,0,0,0.85);
	bottom: 0;
	display: none;
	content: " ";
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 99998;
}
#message.large {
	margin: -200px 0 0 -170px;
	width: 300px;
}
#message.large img {
	display: block;
	margin: 0 0 10px;
}
#message.large p { font-size: 1.5em; line-height: 1.5em; }


#message p { font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; }
#message > a.close {
	background: transparent url(../imgs/closex.png) 0 0 no-repeat;
	display: block;
	height: 42px;
	overflow: hidden;
	position: absolute;
	right: -21px;
	text-indent: 100%;
	top: -21px;
	width: 42px;
	white-space: nowrap;
}
#message h2 { font-size: 2em; }
#message h2 + p { padding: 1em 0 0; }
#message img {
	display: inline-block !important;
		*display: inline;
		*zoom: 1;
}
#message a.btn {
	background: #fff;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	color: #222;
	display: inline-block;
	font: 1.25em/1.5 bold "AlteDIN1451MittelschriftRg", Helvetica, Arial, sans-serif;
	margin: 5px 0 0;
	padding: .25em .5em;
	text-decoration: none;
	text-transform: uppercase;
		*display: inline;
		*zoom: 1;
}

#message.instagram-motion-request {
	margin: -150px 0 0 -200px;
	padding: 50px 20px;
	width: 360px;
}

#message.instagram-motion-request h1 {
	border-bottom: 2px solid #333;
	border-top: 2px solid #333;
	letter-spacing: 2px;
	font-size: 25px;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}

#message.instagram-motion-request #instagrammotionrequestform-message {
	color: #777;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: .06em;
	line-height: 1.5em;
	padding: 15px 0;
	text-transform: uppercase;
}

#message.instagram-motion-request input#instagrammotionrequestform-email {
	background: #333;
	border: 0;
	border-radius: 0;
	color: #fff;
	display: block;
	height: 40px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 40px;
	margin: 0 auto 10px;
	padding: 0;
	text-align: center;
	width: 100%;
	-webkit-appearance: none;
}

#message.instagram-motion-request button#instagrammotionrequestform-submit {
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
	color: #666;
	display: block;
	height: 36px;
	font-family: "AlteDIN1451MittelschriftRg", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 36px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
	-webkit-appearance: none;
}

#message.instagram-motion-request button#instagrammotionrequestform-submit:disabled {
	opacity: .4;
}

#message.instagram-motion-request input#instagrammotionrequestform-email:focus,
#message.instagram-motion-request button#instagrammotionrequestform-submit:focus {
	border: none;
	outline: none;
}

#message.instagram-motion-request .instructions {
	border-bottom: 2px solid #777;
	border-top: 2px solid #777;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: .06em;
	line-height: 1.5em;
	margin-bottom: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 30px;
	text-align: left;
	text-transform: uppercase;
}

#message.instagram-motion-request #instagrammotionrequestform-content a.close {
	background: none;
	color: #777;
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	height: auto;
	letter-spacing: .06em;
	line-height: 1.5em;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	right: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: uppercase;
	top: auto;
	width: auto;
}




#sharing {
	background-color: #1e1e1e;
	height: 40px;
	margin: 1px 0 -1px;
/*	overflow: hidden;*/
	position: relative;
	text-align: left;
	white-space-collapse: collapse;
}
#sharing h3 {
	color: #999;
	display: block;
	float: left;
	font-size: 11px;
	height: 40px;
	line-height: 40px;
	padding: 0 5px 0 15px;
	text-transform: uppercase;
}
#sharing ul {
	display: inline-block;
		*display: inline;
		*zoom: 1;
	height: 26px;
	margin: 0 0 0 1px;
	padding: 7px 5px;
	list-style: none;
}
#sharing ul li {
	display: block;
	float: left;
	margin: 0 0 0 5px;
}
#sharing ul:first-child { margin: 0; }
#sharing ul li:first-child { margin: 0; }
.sharing-sprite,
#sharing-gallery span {
	background: transparent url(../imgs/sharing11.png) 0 0 no-repeat;
	cursor: pointer;
	display: block;
	height: 26px;
	position: relative;
	text-decoration: none;
/*	text-indent: -9999em;*/
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	width: 26px;
}

#sharing a.facebook { background-position: 0 0; }
#sharing a.twitter { background-position: 0 -26px; }
#sharing a.google { background-position: 0 -52px; }
#sharing a.tumblr { background-position: 0 -78px; }
#sharing a.instagram { background-position: 0 -104px; }
#sharing a.pinterest { background-position: 0 -130px; }
#sharing a.weibo { background-position: 0 -156px; }
#sharing a.wechat { background-position: 0 -182px; }
#sharing a.snapchat { background-position: 0 -208px; }
#sharing a.yammer { background-position: 0 -234px; }
#sharing a.tiktok { background-position: 0 -260px; }

#sharing a.email { background-position: -26px 0; }
#sharing a.embed { background-position: -26px -26px; }
#sharing a.download { background-position: -26px -52px; }
#sharing a.print { background-position: -26px -78px; }

/* hack for google plus custom icon */
/*
#sharing ul li.google {
	background: transparent url(../imgs/sharing4.png) 0 -52px no-repeat;
	height: 26px;
	position: relative;
	width: 26px;
}
#sharing ul li.google .google-hider {
	display: block;
	cursor: pointer;
	height: 26px;
	left: 0;
	overflow: hidden;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 26px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  
	filter:alpha(opacity=0);
}
*/

#sharing ul.submenu {
	bottom: 33px;
	display: none;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	height: auto;
	margin: 0 0 0 -10px;
	padding: 0 0 8px;
	position: absolute;
/*	top: 33px;*/
/*	text-transform: uppercase;*/
	z-index: 1000;
}
#sharing li:hover > ul.submenu { display: block; }
#sharing ul.submenu li {
	float: none;
	margin: 0;
}
#sharing ul.submenu li span {
	background-color: #222;
	display: block;
	font-family: "AlteDIN1451MittelschriftRg", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	padding: 6px 10px;
}
#sharing ul.submenu li a {
	background-color: #333;
	background-color: rgba(34,34,34,0.7);
	color: #fff;
	display: block;
	padding: 6px 10px;
	text-decoration: none;
}
#sharing ul.submenu li a:hover {
	background-color: #222;
	color: #fff;
}

.reveal-widget {
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
	margin: 10px 0 0;
	padding: 10px;
	text-align: left;
}

.reveal-widget > p {
	color: #ccc;
	font-size: 10px;
	margin: 0 0 .5;
	padding: 0;
	text-align: center;
}

.reveal-widget textarea {
	background-color: #000;
	border: 1px solid #333;
	color: #fff;
	display: block;
	font-family: Courier,monospace;
	font-size: 11px;
	height: 83px;
	margin: 10px 0 0;
	max-height: 83px;
	max-width: 358px;
	padding: 5px 10px;
	resize: none;
	-moz-resize: none;
	-webkit-resize: none;
	text-align: left;
	width: 358px;
}

.reveal-widget .formrow {
	margin: 10px 0 5px;
	text-align: center;
	vertical-align: bottom;
}

.reveal-widget form label,
.reveal-widget form input[type="text"],
.reveal-widget form input[type="email"],
.reveal-widget form input[type="submit"]{
	border: none;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	margin: 0 4px;
	*display: inline;
	*zoom: 1;
}

.reveal-widget form input[type="text"],
.reveal-widget form input[type="email"] {
	padding: 0 5px;
	width: 160px;
}

.reveal-widget form input[type="submit"]{
	background: #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	font-weight: bold;
	padding: 0 1em;
	text-transform: uppercase;
}
.reveal-widget form input[type="submit"]:hover {
	background: #fff;
}
	


a > img { display: block }
.ad, .ad a { display: block; text-decoration: none; }
.ad { margin: 0 0 10px; }
.ad a > img { margin: 0 auto; }

#footer { color: #444; font-size: 11px; text-align:left; }
#footer a { color: #555; text-decoration: none; }
#footer a:hover { color: #999; text-decoration: none; }

.full #shell { width: 740px; }
.full article { margin: 0 20px 0 0; }

body.single { margin: 0; }
.single aside { width: 100%; text-align: center; }
.single aside .ad { margin: 10px 0 0; }
body.single > header,
.single footer,
.single #shell { width: 400px; }
.single #shell { background-color: transparent; }

.fb-like-box,
.fb_iframe_widget,
.fb-like-box > span,
.fb_iframe_widget > span {
	display: block !important;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
}
.fb-like-box iframe,
.fb-like-box iframe {
	left: 0;
	top: 0;
	position: absolute;
	margin: 0;
	padding: 0;
}

/* HORIZONTAL --------------------------- */
.horizontal article { width: 600px; }
.full #shell.horizontal { width: 940px; }
.single #shell.horizontal { width: 600px; }
.horizontal #hero { width: 600px; }


/* GALLERY ------------------------------ */
/* gallery controls */
#sharing-gallery ul {
	background-color: #2c2c2c;
	border-left: 1px solid #000;
	position: absolute;
	right: 0;
	top: 0;
}
#sharing-gallery span {
	-moz-opacity: .33;
	-webkit-opacity: .33;
	filter: alpha(opacity=33);
	opacity: .33;
}
#sharing-gallery .active span {
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}
#sharing-gallery .slideshow span { background-position: -52px 0; }
#sharing-gallery .slideshow.pause span { background-position: -52px -26px; }
#sharing-gallery .single span { background-position: -52px -52px; }
#sharing-gallery .thumbnail span { background-position: -52px -78px; }
#sharing-gallery .campaign span { background-position: -52px -104px; }

/* main image prev/next buttons */
#hero > a.prev,
#hero > a.next {
	background: transparent url(../imgs/gallery-arrows.png) center no-repeat;
	display: block;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	text-decoration: none;
/*	text-indent: -9999em;*/
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	top: 50%;
	width: 100px;
	z-index: 500;
	-webkit-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
#hero > a.disabled {
	background: none !important;
	cursor: default !important;
}
#hero > a.prev {
	background-position: left center;
	left: 0;
}
#hero > a.next {
	background-position: right center;
	right: 0;
}
#hero > a.prev:hover,
#hero > a.next:hover {
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}
#mediablock {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 499;
}

/* gallery slideshow */
#gallery-slideshow-container {
	background-color: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 550;
}
#gallery-slideshow-container a {
	display: block;
	left: 0;
	position: absolute;
	top: 0;
}
#gallery-slideshow-container a div {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 560;
}
#gallery-slideshow-container img {
	border: none;
	display: block;
}
/* gallery pane */
#gallery-pane {
	background-color: #000;
	bottom: -1px;
	height: 1px;
	left: 0;
	position: absolute;
	overflow: hidden;
	text-align: center;
	z-index: 600;
}
#gallery-pane > div > span {
	background: transparent url(../imgs/gallery-scroll-arrows-wide.png) center 0 no-repeat;
	cursor: pointer;
	display: block;
	height: 40px;
	left: 0;
	position: absolute;
/*	text-indent: -9999em;*/
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	z-index: 30;
}
#gallery-pane > div > span.prev { background-position: center -40px; top: 0; }
#gallery-pane > div > span.next { background-position: center 0; bottom: -1px; }
#gallery-pane > div > span.disabled { display: none !important; }
#gallery-pane ul,
#gallery-pane-thumbnails ul,
#gallery-pane-campaign ul { list-style: none; }
#gallery-pane-thumbnails,
#gallery-pane-campaign {
	overflow: hidden;
	position: relative;
}
#gallery-pane-thumbnails ul {
	left: 3px;
	overflow: hidden;
	position: absolute;
	top: 0;
}
#gallery-pane-thumbnails a {
	background-image: url(../imgs/gallery-loader.gif);
	background-color: #222;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 75px;
	margin: 2px;
	-moz-opacity: .5;
	-webkit-opacity: .5;
	filter: alpha(opacity=50);
	opacity: .5;
	position: relative;
	text-decoration: none;
	width: 75px;
	-webkit-transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-o-transition: opacity 0.25s;
	transition: opacity 0.25s;
}
#gallery-pane-thumbnails a span {
	border: 2px solid transparent;
	display: block;
	height: 71px;
	position: absolute;
/*	text-indent: -9999em;*/
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	width: 71px;
}
#gallery-pane-thumbnails a.active span {
	border-color: #fff;
}
#gallery-pane-thumbnails a img {
	border: none;
	display: block;
	height: 75px;
	width: 75px;
}
#gallery-pane-campaign ul {
	left: 0;
	overflow: hidden;
	position: absolute;
	text-align: left;
	top: 0;
}
#gallery-pane-campaign a {
	background-color: #222;
	color: #999;
	display: block;
	float: left;
	font-size: 10px;
	height: 60px;
	line-height: 14px;
	margin: 2px 0;
	-moz-opacity: .5;
	-webkit-opacity: .5;
	filter: alpha(opacity=50);
	opacity: .5;
	padding: 15px 15px 0 90px;
	position: relative;
	text-decoration: none;
	-webkit-transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	-o-transition: opacity 0.25s;
	transition: opacity 0.25s;
}
#gallery-pane-campaign a span.ph {
	background: #222 url(../imgs/gallery-loader.gif) center no-repeat;
	display: block;
	height: 75px;
	left: 0;
	position: absolute;
	top: 0;
	width: 75px;
}
#gallery-pane-campaign a strong {
	color: #fff;
	font-size: 14px;
}
#gallery-pane-campaign a img {
	border: none;
	display: block;
	height: 75px;
	left: 0;
	position: absolute;
	top: 0;
	width: 75px;
}
#gallery-pane-thumbnails a.active,
#gallery-pane-thumbnails a:hover,
#gallery-pane-campaign a.active,
#gallery-pane-campaign a:hover {
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

#agegate {
	text-align: center;
	padding: 125px 0 0;
}
#agegate h1 {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	line-height: 1em;
	margin: 0 0 .5em;
	text-transform: uppercase;
}
#agegate input {
	background-color: #333;
	border: none;
	color: #fff;
	cursor: pointer;
	padding: 5px 10px;
}
#agegate input:hover {
	background-color: #fff;
	color: #000;
}

#fanpage {
	max-width: 100%;
	width: auto;
}


/* MOBILE SHARING */
body.mobile #sharing {
	height: 104px;
}
body.mobile #sharing h3 {
	display: none;
}
body.mobile #sharing-options > ul,
body.mobile #sharing-gallery ul {
	display: inline-block;
		*display: inline;
		*zoom: 1;
	height: 80px;
	margin: 0 0 0 1px;
	padding: 12px 6px;
	list-style: none;
}
body.mobile #sharing-options > ul > li {
	display: block;
	float: left;
	margin: 0 6px 0 0 !important;
}

body.mobile #sharing-gallery ul {
	display: block;
	float: left;
	margin: 0 0 0 6px !important;
}

/*
body.mobile #sharing-options ul:first-child, body.mobile #sharing-gallery ul:first-child { margin: 0 !important; }
body.mobile #sharing-options ul li:first-child, body.mobile #sharing-gallery ul li:first-child { margin: 0 !important; }
*/
body.mobile .sharing-sprite,
body.mobile #sharing-gallery span {
	background-image: url(../imgs/mobile_sharing_icons8.png);
	height: 80px;
	width: 80px;
}

/*body.mobile #sharing ul.submenu,
body.mobile #sharing ul.submenu li span {
	font-size: 1.75em;
}*/
body.mobile #sharing ul.submenu {
/*	bottom: 96px;*/
	bottom: auto;
	left: 0;
	margin: 0;
	top: 104px;
	width: 100%;
}
body.mobile #sharing ul.submenu li a,
body.mobile #sharing ul.submenu li span {
	border-top: 1px solid #fff;
	font-family: "AlteDIN1451MittelschriftRg", Helvetica, Arial, sans-serif;
	font-size: 2.5em;
	padding: 35px 20px;
}

body.mobile #sharing a.facebook { background-position: 0 0; }
body.mobile #sharing a.twitter { background-position: 0 -85px; }
body.mobile #sharing a.instagram { background-position: 0 -170px; }
body.mobile #sharing a.tumblr { background-position: 0 -255px; }
body.mobile #sharing a.pinterest { background-position: 0 -340px; }
body.mobile #sharing a.google { background-position: 0 -425px; }
body.mobile #sharing a.weibo { background-position: 0 -510px; }
body.mobile #sharing a.wechat { background-position: 0 -595px; }
body.mobile #sharing a.snapchat { background-position: 0 -680px; }
body.mobile #sharing a.yammer { background-position: 0 -765px; }
body.mobile #sharing a.tiktok { background-position: 0 -850px; }

body.mobile #sharing a.email { background-position: -85px -340px; }
body.mobile #sharing a.download { background-position: -85px -255px; }
body.mobile #sharing a.print { background-position: -85px -425px; }

body.mobile #sharing-gallery .thumbnail span { background-position: -85px 0; }
body.mobile #sharing-gallery .single span { background-position: -85px -170px; }
body.mobile #sharing-gallery .campaign span { background-position: -85px -85px; }


body.mobile .reveal-widget {
	padding: 20px 10px;
}

body.mobile .reveal-widget > p {
	font-size: 18px;
	margin-bottom: 10px;
}

body.mobile .reveal-widget form label,
body.mobile .reveal-widget form input[type="text"],
body.mobile .reveal-widget form input[type="email"],
body.mobile .reveal-widget form input[type="submit"]{
	display: block;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	margin: 5px auto;
	text-align: center;
}

body.mobile .reveal-widget form label {
	display: none;
}

body.mobile .reveal-widget form input[type="text"],
body.mobile .reveal-widget form input[type="email"] {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 0 5px;
	width: 350px;
}

body.mobile .reveal-widget form input[type="submit"]{
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-size: 20px;
	margin-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	width: 200px;
}


/*

.reveal-widget {
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
	margin: 10px 0 0;
	padding: 10px;
	text-align: left;
}

.reveal-widget > p {
	color: #ccc;
	font-size: 10px;
	margin: 0 0 .5;
	padding: 0;
	text-align: center;
}

.reveal-widget textarea {
	background-color: #000;
	border: 1px solid #333;
	color: #fff;
	display: block;
	font-family: Courier,monospace;
	font-size: 11px;
	height: 83px;
	margin: 10px 0 0;
	max-height: 83px;
	max-width: 358px;
	padding: 5px 10px;
	resize: none;
	-moz-resize: none;
	-webkit-resize: none;
	text-align: left;
	width: 358px;
}

.reveal-widget .formrow {
	margin: 10px 0 5px;
	text-align: center;
	vertical-align: bottom;
}

.reveal-widget form label,
.reveal-widget form input[type="text"],
.reveal-widget form input[type="email"],
.reveal-widget form input[type="submit"]{
	border: none;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	margin: 0 4px;
	*display: inline;
	*zoom: 1;
}

.reveal-widget form input[type="text"],
.reveal-widget form input[type="email"] {
	padding: 0 5px;
	width: 160px;
}

.reveal-widget form input[type="submit"]{
	background: #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	font-weight: bold;
	padding: 0 1em;
	text-transform: uppercase;
}
.reveal-widget form input[type="submit"]:hover {
	background: #fff;
}

*/



/* Pixel ratio of 2 */
@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

	body.mobile #sharing a,
	body.mobile #sharing-gallery span {
		background-image: url(../imgs/mobile_sharing_icons8@2x.png);
		background-size: 165px 930px;
	}
	
	body.mobile #sharing ul.submenu li a,
	body.mobile #sharing ul.submenu li span {
		background-image: none;
	}
	
}